Subject: [6pack] Vibrating TR6 Wire Wheels and Jomac

From: Rochlin Robert <[email-masked]>
Date: Sat, 10 Dec 2022 12:48:19 -0500

I've finally eliminated the vibration on my TR6.  After a futile effort to find a shop that could properly balance my tires I plunked down $120.00 for some balancing cones from Moss Motors. I had my local tire shop use them to balance my wire wheels.  The result was wonderful.  The shimmy/vibration has been eliminated. Over the years I’ve been told by tire shops that their tire machines could balance wire wheels and there was no need to use special cones, and further, that to some extent some vibration was inevitable in wire wheels. Balancing my wheels was hit and miss and never quite right. The kit that moss advertises in their catalog glossy section is over $500.00 and of very high quality, and fits virtually any wire wheel, but if you look on their web site you can find the less expensive composite cones. 
	Also, a plug for Jonmac. John is one of the most eloquent writers I ever met. If you have any doubt, look and the quality of his contributions to this list and imagine putting those skills to telling a good story.  The results are superb. 
	Best,
	Bob
	’72 TR6
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]